(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [];


// symbols:



(lib.BildCookieMonster_160x170 = function() {
	this.initialize(img.BildCookieMonster_160x170);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,160,170);


(lib.BildKruemelGross1_15x15 = function() {
	this.initialize(img.BildKruemelGross1_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross2_15x15 = function() {
	this.initialize(img.BildKruemelGross2_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross3_15x15 = function() {
	this.initialize(img.BildKruemelGross3_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross4_15x15 = function() {
	this.initialize(img.BildKruemelGross4_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelKlein_300x30 = function() {
	this.initialize(img.BildKruemelKlein_300x30);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,30);


(lib.BildProdukt_100x170 = function() {
	this.initialize(img.BildProdukt_100x170);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,100,170);


(lib.porszivok = function() {
	this.initialize(img.porszivok);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,143);


(lib.TextCopyright_130x15 = function() {
	this.initialize(img.TextCopyright_130x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,130,15);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.txt3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FF0000").s().p("AgZBGQgKgHgFgOQgFgOAAgXQAAgWAFgOQAFgOAKgGQAKgGAPAAQARAAAKAGQAKAGAEAOQAFAOAAAWQAAAXgFAOQgEAOgKAHQgKAGgRAAQgPAAgKgGgAARA5QAHgEADgLQADgLAAgTQAAgSgDgLQgDgKgHgFQgGgEgLABQgJgBgHAFQgHAEgDAKQgCALAAASQAAATADALQADALAGAEQAHAEAJAAQALAAAGgEgAgIg4IALgTIATAAIgTATg");
	this.shape.setTransform(105.4,10);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FF0000").s().p("AgHA+IAAh7IAPAAIAAB7g");
	this.shape_1.setTransform(97.5,11.2);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FF0000").s().p("AgPA5QgLgHgFgOQgFgPAAgVQAAghAMgPQALgOAYAAQAHgBAHACIAMADIgCAPIgKgDIgNgBQgLgBgHAFQgHADgDALQgEAKAAATQAAASAEALQADALAIAFQAGAEAMAAQAGAAAGgCIAKgDIACANQgFADgHACQgHACgHgBQgQAAgKgGg");
	this.shape_2.setTransform(90.8,11.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FF0000").s().p("AAYA+Igjg6IgPAAIAAA6IgQAAIAAh7IAQAAIAAA1IAPAAIAhg1IATAAIgmA7IAoBAg");
	this.shape_3.setTransform(82,11.2);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FF0000").s().p("AAgA+IgJgeIguAAIgJAeIgQAAIAnh7IASAAIApB7gAAUASIgQg2IgEgNIAAAAIgDANIgRA2IAoAAg");
	this.shape_4.setTransform(71,11.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FF0000").s().p("AgHA+IAAh7IAPAAIAAB7g");
	this.shape_5.setTransform(58.8,11.2);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FF0000").s().p("AglA+IAAgLIAyhVIAHgLIgBAAIg3AAIABgQIBJAAIAAAMIgxBVIgHAKIAAAAIA4AAIAAAQg");
	this.shape_6.setTransform(51.8,11.2);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FF0000").s().p("AgUA9QgIgCgGgEIACgPQAHAEAHADQAHACAJAAQALAAAGgFQAGgGAAgKQgBgHgEgEQgEgFgGgDIgMgGIgNgFQgGgFgEgGQgEgGAAgKQAAgKAEgHQAEgIAIgEQAIgEAMAAQAIgBAHACQAIABAGAEIgDANIgMgDIgNgCQgMABgFAEQgGAFABAJQAAAGAEAFQAEAEAGACIAMAGIANAGQAGADAEAHQAEAHAAAKQAAASgJAJQgKAJgSAAQgJAAgJgCg");
	this.shape_7.setTransform(43.2,11.2);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FF0000").s().p("AAgA+IgJgeIgvAAIgIAeIgRAAIAph7IASAAIAnB7gAATASIgQg2IgDgNIAAAAIgDANIgQA2IAmAAg");
	this.shape_8.setTransform(33.6,11.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FF0000").s().p("AgIA+Ignh7IARAAIAcBeIACANIABAAIADgNIAcheIAQAAIgnB7g");
	this.shape_9.setTransform(24,11.2);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FF0000").s().p("AAgA+IgJgeIguAAIgJAeIgQAAIAnh7IASAAIApB7gAAUASIgQg2IgEgNIAAAAIgDANIgRA2IAoAAg");
	this.shape_10.setTransform(14.3,11.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FF0000").s().p("AgHA+IAAhrIghAAIABgQIBPAAIABAQIghAAIAABrg");
	this.shape_11.setTransform(5.5,11.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt3, new cjs.Rectangle(0,0,112.2,23.2), null);


(lib.txt2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAbA9Igng7IgRAAIAAA7IgKAAIAAh5IAKAAIAAA2IARAAIAmg2IAMAAIgoA5IAqBAg");
	this.shape.setTransform(95.4,29.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AAgA9Ig3heIgHgMIAAAAIAAAOIAABcIgJAAIAAh5IAKAAIA8BnIAAAAIAAgNIAAhaIAJAAIAAB5g");
	this.shape_1.setTransform(84.1,29.7);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgEA9IAAh5IAJAAIAAB5g");
	this.shape_2.setTransform(76.2,29.7);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgYBGQgKgHgFgOQgEgOAAgXQAAgWAEgOQAFgOAKgGQAJgGAPAAQAQAAAKAGQAJAGAFAOQAEAOAAAWQAAAYgEAOQgFAOgJAGQgKAGgQAAQgPAAgJgGgAgSgkQgIAEgDAMQgEAMAAAUQAAAVAEAMQADAMAIAFQAHAEALAAQAMAAAIgEQAHgFADgMQAEgMAAgVQAAgUgEgMQgDgMgHgEQgIgFgMAAQgLAAgHAFgAgHg5IAMgSIAOAAIgTASg");
	this.shape_3.setTransform(68.4,28.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AgFA9Igoh5IALAAIAiBvIAAAAIAEgMIAfhjIAKAAIgnB5g");
	this.shape_4.setTransform(58.2,29.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AgKBLIAAh6IAKAAIAAB6gAgMg4IAMgSIANAAIgRASg");
	this.shape_5.setTransform(51.4,28.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AgkA9IAAgGIA2hfIAHgKIAAgBIg7AAIAAgJIBHAAIAAAIIg2BcIgHALIAAABIA9AAIgBAJg");
	this.shape_6.setTransform(43.9,29.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AgTA9QgIgCgGgEIACgKQAGAEAHADQAIACAIAAQANAAAGgGQAHgHAAgMQAAgIgEgGQgEgEgHgEIgMgGIgOgFQgGgEgEgGQgFgHAAgKQAAgJAEgHQAEgIAIgDQAHgEALgBQAIAAAHACQAHABAGAEIgCAJQgGgDgGgBQgGgCgHAAQgIAAgGADQgGADgCAFQgDAFAAAGQAAAIAEAEQAEAFAHADIAMAGIAOAGQAHAEAEAGQAEAHAAAKQAAARgKAKQgJAIgQABQgKAAgIgDg");
	this.shape_7.setTransform(35.4,29.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AAaA9Igcg4IgYAAIAAA4IgKAAIAAh5IAiAAQAQAAAIAIQAIAHAAARQAAAPgFAJQgHAGgLACIAeA5gAgagCIAYAAQAKAAAHgFQAFgHAAgOQAAgNgFgFQgGgGgLABIgYAAg");
	this.shape_8.setTransform(27,29.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgYA6QgKgHgFgOQgEgOAAgXQAAgXAEgOQAFgNAKgHQAJgFAPgBQAQABAKAFQAJAHAFANQAEAOAAAXQAAAYgEAOQgFANgJAHQgKAFgQABQgPgBgJgFgAgSgwQgIAEgDAMQgEALAAAVQAAAVAEAMQADAMAIAEQAHAFALAAQAMAAAIgFQAHgEADgMQAEgMAAgVQAAgVgEgLQgDgMgHgEQgIgFgMAAQgLAAgHAFg");
	this.shape_9.setTransform(16.1,29.7);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AgjA9IAAh5IAjAAQALgBAJAEQAIAEAEAHQADAJAAANQAAATgIAHQgJAJgSAAIgZAAIAAAygAgZACIAZAAQAIAAAGgCQAGgCADgGQADgGAAgKQgBgPgGgHQgHgFgMAAIgZAAg");
	this.shape_10.setTransform(6.4,29.7);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AgEA+IAAh7IAJAAIAAB7g");
	this.shape_11.setTransform(185.3,11.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AgkA+IAAgIIA2heIAHgLIAAAAIg7AAIAAgKIBHAAIAAAIIg2BdIgHAMIAAAAIA9AAIgBAKg");
	this.shape_12.setTransform(178.3,11.2);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgTA9QgIgCgGgFIACgJQAGAFAHACQAIACAIAAQANAAAGgHQAHgGAAgNQAAgHgEgFQgEgGgHgDIgMgGIgOgGQgGgDgEgHQgFgFAAgLQAAgJAEgHQAEgHAIgFQAHgDALAAQAIgBAHACQAHACAGADIgCAJQgGgDgGgCQgGgBgHAAQgIAAgGADQgGADgCAFQgDAEAAAHQAAAHAEAGQAEAEAHADIAMAGIAOAGQAHAEAEAGQAEAGAAALQAAARgKAJQgJAKgQgBQgKAAgIgCg");
	this.shape_13.setTransform(169.8,11.2);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AAkA+IgKgiIgzAAIgLAiIgKAAIAph7IALAAIApB7gAAXATIgTg7IgEgNIAAAAIgDANIgTA7IAtAAg");
	this.shape_14.setTransform(160.4,11.2);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AgFA+Igoh7IALAAIAiBxIAAAAIAEgNIAfhkIAKAAIgnB7g");
	this.shape_15.setTransform(150.8,11.2);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AAkA+IgKgiIgzAAIgLAiIgKAAIAph7IALAAIApB7gAAXATIgTg7IgEgNIAAAAIgDANIgTA7IAtAAg");
	this.shape_16.setTransform(141.3,11.2);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgEA+IAAhxIgjAAIAAgKIBOAAIAAAKIgiAAIAABxg");
	this.shape_17.setTransform(132.6,11.2);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AAkA+IgKgiIgzAAIgLAiIgKAAIAph7IALAAIApB7gAAXATIgTg7IgEgNIAAAAIgDANIgTA7IAtAAg");
	this.shape_18.setTransform(118.4,11.2);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AAbA+Igng9IgRAAIAAA9IgKAAIAAh7IAKAAIAAA2IARAAIAmg2IAMAAIgoA7IAqBAg");
	this.shape_19.setTransform(104,11.2);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AghA+IAAh7IBAAAIAAAKIg2AAIAAAsIAvAAIAAAIIgvAAIAAAzIA5AAIAAAKg");
	this.shape_20.setTransform(94.2,11.2);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgEA+IAAhxIgiAAIAAgKIBNAAIAAAKIgiAAIAABxg");
	this.shape_21.setTransform(85,11.2);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgkA+IAAgIIA2heIAHgLIAAAAIg7AAIAAgKIBHAAIAAAIIg2BdIgHAMIAAAAIA9AAIgBAKg");
	this.shape_22.setTransform(76.2,11.2);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AghA+IAAh7IBAAAIAAAKIg2AAIAAAsIAvAAIAAAIIgvAAIAAAzIA5AAIAAAKg");
	this.shape_23.setTransform(67.6,11.2);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AAbA+Igng9IgRAAIAAA9IgKAAIAAh7IAKAAIAAA2IARAAIAmg2IAMAAIgoA7IAqBAg");
	this.shape_24.setTransform(58,11.2);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AAZA+Igbg4IgZAAIAAA4IgKAAIAAh7IAjAAQAQAAAIAIQAJAJAAARQAAAPgHAHQgGAHgMABIAgA7gAgbgCIAYAAQAMAAAFgGQAHgFAAgOQAAgNgHgGQgFgFgLgBIgZAAg");
	this.shape_25.setTransform(48.2,11.2);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#000000").s().p("AghBLIAAh6IBAAAIAAAJIg2AAIAAAsIAvAAIAAAJIgvAAIAAAyIA5AAIAAAKgAgHg4IAMgSIAOAAIgTASg");
	this.shape_26.setTransform(38.6,9.9);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#000000").s().p("AgSA5QgLgGgFgOQgFgNAAgXQAAgXAFgOQAGgOAKgGQALgHAQABQAHgBAIACQAHABAGAEIgBAJIgNgFQgGgBgIAAQgMAAgJAEQgIAGgEALQgFAMAAAVQAAATAEAMQAEAMAJAFQAIAFAMAAIAMgBIALgEIAAgzIAJAAIAAA7QgGADgIACQgIACgKgBQgPABgLgHg");
	this.shape_27.setTransform(28.6,11.2);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#000000").s().p("AghA+IAAh7IBAAAIAAAKIg2AAIAAAsIAvAAIAAAIIgvAAIAAAzIA5AAIAAAKg");
	this.shape_28.setTransform(19.6,11.2);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#000000").s().p("AApA+IAAhbIABgOIgBAAIgEAMIgiBdIgGAAIghhcIgFgNIAAAAIAAAOIAABbIgJAAIAAh7IAMAAIAiBfIAEAMIABAAIADgMIAjhfIALAAIAAB7g");
	this.shape_29.setTransform(7.9,11.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_29},{t:this.shape_28},{t:this.shape_27},{t:this.shape_26},{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt2, new cjs.Rectangle(0,0,188.9,41.7), null);


(lib.Tween4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgFA9QgBgCAAgDQAAgEABgCQADgBACAAQADAAACABQACACAAAEQAAADgCACQgCABgDAAQgCAAgDgBgAgDAeIgChbIAKAAIgCBbg");
	this.shape.setTransform(91,0.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AghA9IAAh6IBAAAIAAAKIg2AAIAAAsIAvAAIAAAIIgvAAIAAAzIA5AAIAAAJg");
	this.shape_1.setTransform(84.6,0.7);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AAZA9Igbg3IgZAAIAAA3IgKAAIAAh6IAjAAQAQABAJAHQAHAJABAQQgBAPgGAJQgGAGgMACIAfA5gAgbgCIAZAAQAKAAAHgGQAFgFABgPQgBgNgFgFQgGgGgLAAIgZAAg");
	this.shape_2.setTransform(75.4,0.7);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgEA9IAAh6IAJAAIAAB6g");
	this.shape_3.setTransform(67.7,0.7);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AApA9IAAhaIABgOIgBAAIgEANIghBbIgHAAIgihbIgDgNIgBAAIAAAOIAABaIgJAAIAAh6IAMAAIAiBfIAEAMIABAAIADgMIAjhfIALAAIAAB6g");
	this.shape_4.setTransform(58.6,0.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AAZA9Igbg3IgZAAIAAA3IgKAAIAAh6IAjAAQAQABAJAHQAIAJAAAQQAAAPgHAJQgGAGgMACIAgA5gAgbgCIAYAAQAMAAAFgGQAHgFAAgPQAAgNgHgFQgFgGgLAAIgZAAg");
	this.shape_5.setTransform(47.7,0.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAkBLIgKghIgzAAIgLAhIgKAAIAph6IALAAIApB6gAAXAhIgTg8IgEgNIAAAAIgDANIgTA8IAtAAgAgHg4IAMgSIAOAAIgTASg");
	this.shape_6.setTransform(37.2,-0.6);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AgkA9IAAh6IAlAAQAPABAIAGQAIAIAAAQQAAALgFAIQgEAGgIACIAAABQAKABAGAHQAGAHAAAOQAAAQgIAJQgIAKgSgBgAgaA0IAdAAQALABAHgHQAGgFAAgPQAAgNgGgGQgGgGgNAAIgcAAgAgagGIAbAAQALAAAFgFQAGgHAAgLQAAgMgGgGQgFgEgMgBIgaAAg");
	this.shape_7.setTransform(27.4,0.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AghA9IAAh6IBAAAIAAAKIg2AAIAAAsIAvAAIAAAIIgvAAIAAAzIA5AAIAAAJg");
	this.shape_8.setTransform(13.2,0.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgFA9Igoh6IAMAAIAhBwIABAAIADgMIAfhkIALAAIgoB6g");
	this.shape_9.setTransform(3.2,0.7);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AgfA9IAAh6IAKAAIAABwIA1AAIAAAKg");
	this.shape_10.setTransform(-4.7,0.7);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AgdA/QgKgKAAgXIAAhRIAJAAIAABRQABARAHAJQAIAIAOgBQAQABAHgJQAIgIAAgRIAAhRIAKAAIAABRQgBAXgKAKQgLAKgTAAQgTAAgKgKgAAJg+QAAAAAAgBQAAAAgBgBQAAAAAAgBQAAgBAAAAQAAgBAAgBQAAAAAAgBQABAAAAgBQAAAAAAgBQABAAAAAAQABgBAAAAQABAAAAAAQABAAABAAQAFAAAAAGQAAAAAAABQAAABAAAAQgBABAAAAQAAABgBAAQAAABAAAAQgBAAAAAAQgBABAAAAQgBAAAAAAQgBAAgBAAQAAAAgBgBQAAAAgBAAQAAAAgBgBgAgSg+IgBgEIABgFQABAAAAAAQABgBAAAAQABAAABAAQAAAAABAAQABAAAAAAQABAAAAAAQABAAAAABQAAAAAAAAQABABAAAAQAAABABAAQAAABAAAAQAAABAAABQAAAAAAABQAAABAAAAQgBABAAAAQAAABgBAAQAAABAAAAQAAAAgBAAQAAABgBAAQAAAAgBAAQgBAAAAAAQgBAAgBgBQAAAAgBAAQAAAAgBgBg");
	this.shape_11.setTransform(-14.9,-0.3);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AgkA9IAAgHIA2hdIAHgLIAAgBIg7AAIAAgKIBHAAIAAAIIg2BeIgHAKIAAABIA9AAIgBAJg");
	this.shape_12.setTransform(-24.9,0.7);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgTA9QgIgCgGgFIACgJQAGAEAHADQAIACAIAAQANAAAGgGQAHgHAAgNQAAgIgEgEQgEgFgHgEIgMgGIgOgFQgGgFgEgFQgFgGAAgKQAAgKAEgHQAEgHAIgEQAHgFALAAQAIABAHABQAHABAGAEIgCAJQgGgDgGgCQgGgBgHAAQgIAAgGADQgGADgCAFQgDAEAAAHQAAAIAEAEQAEAFAHADIAMAGIAOAGQAHAEAEAGQAEAGAAALQAAARgKAJQgJAJgQAAQgKAAgIgCg");
	this.shape_13.setTransform(-33.4,0.7);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AghBLIAAh6IBAAAIAAAJIg2AAIAAAsIAvAAIAAAJIgvAAIAAAyIA5AAIAAAKgAgHg4IAMgSIAOAAIgTASg");
	this.shape_14.setTransform(-41.8,-0.6);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AAbA9Igng8IgRAAIAAA8IgKAAIAAh6IAKAAIAAA2IARAAIAmg2IAMAAIgoA7IAqA/g");
	this.shape_15.setTransform(-51.3,0.7);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AgfA9IAAh6IAKAAIAABwIA1AAIgBAKg");
	this.shape_16.setTransform(-60.5,0.7);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AghA9IAAh6IBAAAIAAAKIg2AAIAAAsIAvAAIAAAIIgvAAIAAAzIA5AAIAAAJg");
	this.shape_17.setTransform(-69.5,0.7);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AggA9IAAh6IBAAAIABAKIg3AAIAAAuIAuAAIAAAIIguAAIAAA6g");
	this.shape_18.setTransform(-78.3,0.7);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgEA9IAAgrIgnhPIAMAAIAbA6IAEALIABAAIAFgLIAbg6IALAAIgnBPIAAArg");
	this.shape_19.setTransform(-92.8,0.7);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgSA6QgLgHgFgOQgFgNAAgYQAAgVAFgPQAGgOAKgGQALgHAQAAIAPACQAHACAGADIgBAJIgNgFQgGgBgIAAQgMAAgJAFQgIAEgEANQgFALAAAUQAAAUAEAMQAEAMAJAFQAIAFAMAAIAMgBIALgDIAAg0IAJAAIAAA7QgGADgIABQgIACgKAAQgPAAgLgFg");
	this.shape_20.setTransform(-102.6,0.7);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AghBLIAAh6IBAAAIAAAJIg2AAIAAAsIAvAAIAAAJIgvAAIAAAyIA5AAIAAAKgAgHg4IAMgSIAOAAIgTASg");
	this.shape_21.setTransform(-111.6,-0.6);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgfA9IAAh6IAKAAIAABwIA1AAIgBAKg");
	this.shape_22.setTransform(-120.2,0.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-126.2,-10.5,220.8,23.2);


(lib.Tween2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_100x170();
	this.instance.parent = this;
	this.instance.setTransform(-50,-85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-50,-85,100,170);


(lib.Tween1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_100x170();
	this.instance.parent = this;
	this.instance.setTransform(-50,-85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-50,-85,100,170);


(lib.thamonster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildCookieMonster_160x170();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonster, new cjs.Rectangle(0,0,160,170), null);


(lib.porszivok_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.porszivok();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.porszivok_1, new cjs.Rectangle(0,0,300,143), null);


(lib.nyil = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgFAvQgCgBAAgDQAAgEACgCQACgCADAAQAEAAABACQADACAAAEQAAACgDACQgBADgEAAQgDAAgCgDgAgEAXIgChHIAMAAIgCBHg");
	this.shape.setTransform(173.1,10.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_1.setTransform(167.9,10);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgEAHQgFAFgJACIAYAsgAgTgCIAQAAQAJAAADgEQAEgEAAgKQAAgJgDgEQgFgEgHAAIgRAAg");
	this.shape_2.setTransform(161.1,10);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA0AAIABALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAPAAIgPAPg");
	this.shape_3.setTransform(153.5,8.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_4.setTransform(145.8,10);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIgBAMg");
	this.shape_5.setTransform(138,10);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_6.setTransform(130.6,10);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIAAAMg");
	this.shape_7.setTransform(123.9,10);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AgZAxIAAhhIAMAAIAABVIAnAAIAAAMg");
	this.shape_8.setTransform(117,10);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdAxIAAgJIAnhDIAGgJIgBAAIgrAAIAAgMIA6AAIAAAKIgnBCIgFAJIAsAAIAAAMg");
	this.shape_9.setTransform(109.6,10);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AgQAwQgGgBgFgEIACgLIALAFQAFACAIAAQAIAAAEgEQAFgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQABgHADgGQADgGAHgEQAGgDAJAAIANABIAKAEIgCALIgKgDQgFgCgGAAQgIABgEAEQgEAEgBAGQABAFADADQADAEAFACIAJAEIALAFQAEADAEAFQADAFAAAIQAAAOgIAIQgIAHgNAAQgIAAgHgCg");
	this.shape_10.setTransform(102.8,10);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA1AAIAAALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAQAAIgQAPg");
	this.shape_11.setTransform(96.1,8.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgFAHQgEAFgJACIAYAsgAgTgCIARAAQAHAAAEgEQAEgEAAgKQAAgJgEgEQgDgEgIAAIgRAAg");
	this.shape_12.setTransform(88.7,10);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_13.setTransform(76.6,10);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgPAwQgHgBgFgEIACgLIALAFQAGACAGAAQAIAAAGgEQAEgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQAAgHAEgGQADgGAHgEQAGgDAJAAIAMABIALAEIgCALIgKgDQgFgCgFAAQgJABgFAEQgDAEAAAGQAAAFACADQAEAEAEACIAKAEIAKAFQAGADACAFQAEAFAAAIQAAAOgIAIQgHAHgPAAQgHAAgGgCg");
	this.shape_14.setTransform(65.7,10);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_15.setTransform(58.9,10);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAYAxIgohCIgFgJIgBAAIABAKIAABBIgLAAIAAhhIALAAIAmBAIAFAJIAAAAIAAgKIAAg/IALAAIAABhg");
	this.shape_16.setTransform(51.1,10);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFEF00").s().p("AgFAxIAAhhIALAAIAABhg");
	this.shape_17.setTransform(44.7,10);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_18.setTransform(39.4,10);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_19.setTransform(32.3,10);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_20.setTransform(25.4,10);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_21.setTransform(17.5,10);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 1
	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#2B2B2B").s().p("Au/BkIBGhkIhGhjIc4AAIBHBjIhHBkg");
	this.shape_22.setTransform(96,10);

	this.timeline.addTween(cjs.Tween.get(this.shape_22).wait(1));

}).prototype = getMCSymbolPrototype(lib.nyil, new cjs.Rectangle(0,0,192,20.5), null);


(lib.mask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("EgjJAB9IAAj5MBGTAAAIAAD5g");
	this.shape.setTransform(225,19.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.mask, new cjs.Rectangle(0,7.1,450,24.9), null);


(lib.logo = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AASBEIgfg1IgNAAIAAA1IgrAAIAAiHIArAAIAAAzIANAAIAfgzIAyAAIgtBAIAvBHg");
	this.shape.setTransform(7,7.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_1.setTransform(27.9,1.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_2.setTransform(16,1.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAfBEIgHgXIgyAAIgHAXIgtAAIA3iHIAvAAIA3CHgAAOANIgOgxIgBAAIgPAxIAeAAg");
	this.shape_3.setTransform(21.9,7.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgGAKQgGAKgLAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAKAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgKAAIgSAAg");
	this.shape_4.setTransform(93.4,7.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("Ag3AAQAAghASgSQATgTAlAAQAWAAAOAHIgEAhQgTgEgNAAQgTAAgFAIQgHAHABAUQAAAVAGAIQAGAIATAAQAMAAAUgGIAEAfQgTAIgVAAQhIAAABhHg");
	this.shape_5.setTransform(50.4,7.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAXBEIAAgzIgsAAIAAAzIgrAAIAAiHIArAAIAAAyIAsAAIAAgyIAqAAIAACHg");
	this.shape_6.setTransform(64.4,7.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag3BEIAAiHIBsAAIAAAiIhCAAIAAASIA3AAIAAAcIg3AAIAAAVIBFAAIgBAig");
	this.shape_7.setTransform(79.1,7.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgHAKQgGAKgKAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAJAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgJAAIgSAAg");
	this.shape_8.setTransform(38,7.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFF000").s().p("AnzAoIAAhPIPnAAIAABPg");
	this.shape_9.setTransform(50,21.9);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AAYAaIAAghQABgJgLgBQgKABABAIIAAAiIgIAAIAAgiQABgIgKgBQgHAAgDAGIAAAlIgJAAIAAgyIAFAAIACAGQADgGAJgBQAKABAEAHQAEgHAJgBQARAAABASIAAAhg");
	this.shape_10.setTransform(14.8,38.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAFAAADgDQAEgBABgDIAAgJQgEgCgHAAQgLAAAAAJg");
	this.shape_11.setTransform(20.9,38.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AAKAiIgOgYIgHAAIAAAYIgIAAIAAhCIAIgBIAAAkIAHAAIAOgTIAKAAIgRAWIARAcg");
	this.shape_12.setTransform(26.4,37.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgGADgJAAQgXAAAAgagAgKgDIAXAAQAAgNgMgBIgBAAQgJAAgBAOg");
	this.shape_13.setTransform(30.8,38.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgPAVIABgHQAEAFAKAAQAJgBAAgHQAAgEgDgCIgHgCQgHgDgDAAQgFgEAAgHQAAgOARABQAIAAAGACIgBAHQgGgCgHAAQgJAAAAAFQAAAFAJADQAPAEAAALQADAPgTAAQgIgBgHgEg");
	this.shape_14.setTransform(35.3,38.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAEAAAEgDQAEgBAAgDIAAgJQgBgCgJAAQgLAAAAAJg");
	this.shape_15.setTransform(41.9,38.4);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AAOAiIgBgFQgDAFgKAAQgLAAgFgGQgEgGAAgOQAAgMAEgGQAGgHAKAAQAHAAAGAFIAAgUIAIgBIAABDgAgIgGQgDAEAAAKQAAALADAEQACAEAHAAQAHAAAFgGIAAgZQgDgGgJAAQgHAAgCAEg");
	this.shape_16.setTransform(49.1,37.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgEAjIAAgxIAJAAIAAAxgAgDgZQAAAAAAAAQgBAAAAgBQAAAAAAgBQAAgBAAgBQAAgFAEAAQAFAAAAAFQAAAFgFAAIgDgBg");
	this.shape_17.setTransform(53.3,37.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgFgBQgKAAAAAJIAAACIANAAIAAAHIgNAAIAAArg");
	this.shape_18.setTransform(59.8,37.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgEgBQgLAAABAJIAAACIAMAAIAAAHIgMAAIAAArg");
	this.shape_19.setTransform(56.5,37.5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAIgCIAAAHQgFADgKAAQgYAAABgagAgLgDIAYAAQAAgNgMgBIgCAAQgJAAgBAOg");
	this.shape_20.setTransform(63.6,38.4);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgNAaIAAgyIAHAAIABALQAEgMAKAAQAEAAABABIgBAIIgFgBQgGAAgDAGQgEAEAAAHIAAAag");
	this.shape_21.setTransform(68.2,38.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgUAAQAAgZAVAAQATAAABAXIAAADIgfAAQAAARAOAAQAIAAAHgCIABAHQgHADgJAAQgYAAAAgagAgKgDIAYAAQAAgNgMgBIgCAAQgKAAAAAOg");
	this.shape_22.setTransform(72.1,38.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AALAaIAAggQABgKgLAAQgHAAgDAFIAAAlIgJAAIAAgyIAFAAIABAFQAFgGAJAAQARAAAAASIAAAhg");
	this.shape_23.setTransform(77.4,38.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgQAAQAAgYAVAAQAIAAAEACIgBAHQgGgCgEAAQgOAAAAARQAAATANAAQAHAAAEgDIABAHQgDACgJAAQgVAAAAgZg");
	this.shape_24.setTransform(82,38.5);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgFADgLAAQgWAAAAgagAgMgDIAYAAQAAgNgMgBIgBAAQgJAAgCAOg");
	this.shape_25.setTransform(86.5,38.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.logo, new cjs.Rectangle(0,0,100.1,41), null);


(lib.copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.TextCopyright_130x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.copy, new cjs.Rectangle(0,0,130,15), null);


(lib.cookie4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross4_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie4, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross2_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie3, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross3_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie2, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross1_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie1, new cjs.Rectangle(0,0,15,15), null);


(lib.thamonstermask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib.mask();
	this.instance.parent = this;
	this.instance.setTransform(230,150,1,1,0,0,0,150,18);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonstermask, new cjs.Rectangle(80,139.1,450,24.9), null);


(lib.monster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 13
	this.instance = new lib.Tween1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-44,92.7);
	this.instance._off = true;

	this.instance_1 = new lib.Tween2("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(356,92.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance}]},119).to({state:[{t:this.instance_1}]},60).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance).wait(119).to({_off:false},0).to({_off:true,x:356},60).wait(1));

	// mask
	this.instance_2 = new lib.thamonstermask();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-519.8,66.6,1,1.471,0,-29.3,0,80,84.9);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(119).to({_off:false},0).to({x:-119.8},60).wait(1));

	// c
	this.instance_3 = new lib.cookie2();
	this.instance_3.parent = this;
	this.instance_3.setTransform(87.9,97.5,1,1,0,0,0,7.5,7.5);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(30).to({_off:false},0).to({y:162.5},7,cjs.Ease.get(-1)).to({y:151.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(138));

	// c
	this.instance_4 = new lib.cookie2();
	this.instance_4.parent = this;
	this.instance_4.setTransform(251.3,87,1,1,0,0,0,7.5,7.5);
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(72).to({_off:false},0).to({y:162},7,cjs.Ease.get(-1)).to({y:153},2).to({y:163},2).wait(1).to({y:164},0).wait(96));

	// MONSTER
	this.instance_5 = new lib.thamonster();
	this.instance_5.parent = this;
	this.instance_5.setTransform(-79.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_5).to({x:380.1},119).to({_off:true},1).wait(60));

	// c
	this.instance_6 = new lib.cookie3();
	this.instance_6.parent = this;
	this.instance_6.setTransform(218.9,87.5,1,1,0,0,0,7.5,7.5);
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(65).to({_off:false},0).to({y:152.5},7,cjs.Ease.get(-1)).to({y:142.5},2).to({y:152.5},2).wait(1).to({y:154.5},0).wait(103));

	// c
	this.instance_7 = new lib.cookie4();
	this.instance_7.parent = this;
	this.instance_7.setTransform(173.6,92.5,1,1,0,0,0,7.5,7.5);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(53).to({_off:false},0).to({y:162.5},7,cjs.Ease.get(-1)).to({y:152.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(115));

	// c
	this.instance_8 = new lib.cookie3();
	this.instance_8.parent = this;
	this.instance_8.setTransform(112.1,91.5,1,1,0,0,0,7.5,7.5);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(38).to({_off:false},0).to({y:156.5},7,cjs.Ease.get(-1)).to({y:146.5},2).to({y:156.5},2).wait(1).to({y:158.5},0).wait(130));

	// c
	this.instance_9 = new lib.cookie1();
	this.instance_9.parent = this;
	this.instance_9.setTransform(46.8,90,1,1,0,0,0,7.5,7.5);
	this.instance_9._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(20).to({_off:false},0).to({y:150},7,cjs.Ease.get(-1)).to({y:144},2).to({y:150},2).wait(1).to({y:151},0).wait(148));

	// mask
	this.instance_10 = new lib.thamonstermask();
	this.instance_10.parent = this;
	this.instance_10.setTransform(-79.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_10).to({x:380.1},119).wait(61));

	// dirt
	this.instance_11 = new lib.BildKruemelKlein_300x30();
	this.instance_11.parent = this;
	this.instance_11.setTransform(1,140);

	this.timeline.addTween(cjs.Tween.get(this.instance_11).wait(180));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-159.9,0,530,170);


(lib.animationmain = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance = new lib.txt2();
	this.instance.parent = this;
	this.instance.setTransform(102.8,24.1,1,1,0,0,0,107.7,20.4);
	this.instance.alpha = 0;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(180).to({_off:false},0).to({x:112.7,y:24.4,alpha:1},9).wait(164));

	// AKCIO
	this.instance_1 = new lib.txt3();
	this.instance_1.parent = this;
	this.instance_1.setTransform(49.1,56.1,1,1,0,0,0,62.3,10.5);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(185).to({_off:false},0).to({x:67.3,y:56.5,alpha:1},9).wait(50).to({x:69.1,y:56.1,alpha:0},9).wait(100));

	// NYIL
	this.instance_2 = new lib.nyil();
	this.instance_2.parent = this;
	this.instance_2.setTransform(57,58,1,1,0,0,0,70,10);
	this.instance_2.alpha = 0;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(254).to({_off:false},0).to({x:87,alpha:1},9).to({x:77},3).wait(87));

	// POR
	this.instance_3 = new lib.porszivok_1();
	this.instance_3.parent = this;
	this.instance_3.setTransform(159,105.5,1,1,0,0,0,150,71.5);
	this.instance_3.alpha = 0;
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(180).to({_off:false},0).to({alpha:1},8).wait(165));

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance_4 = new lib.Tween4("synched",0);
	this.instance_4.parent = this;
	this.instance_4.setTransform(121.3,17);
	this.instance_4.alpha = 0;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(84).to({_off:false},0).to({x:134,alpha:1},10).wait(76).to({startPosition:0},0).to({x:134.3,y:17.2,alpha:0},9).to({_off:true},1).wait(173));

	// monster
	this.instance_5 = new lib.monster();
	this.instance_5.parent = this;
	this.instance_5.setTransform(80,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_5).to({_off:true},180).wait(173));

	// copy
	this.instance_6 = new lib.copy();
	this.instance_6.parent = this;
	this.instance_6.setTransform(235,7.5,1,1,0,0,0,65,7.5);
	this.instance_6.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(11).to({alpha:1},12).wait(48).to({alpha:0},11).to({_off:true},98).wait(173));

	// ks_logoKaercher.svg
	this.instance_7 = new lib.logo();
	this.instance_7.parent = this;
	this.instance_7.setTransform(150,209.6,1.132,1.132,0,0,0,50.1,20.6);

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(353));

	// BG-YLLW
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("A3bNSIAA6jMAu3AAAIAAajg");
	this.shape.setTransform(150,85);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(353));

	// BG-WHITE
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("A3bTiMAAAgnDMAu3AAAMAAAAnDg");
	this.shape_1.setTransform(150,125);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(353));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-159.9,0,530,250);


// stage content:
(lib._300x250karcher = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 6
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#CCCCCC").ss(1,1,1).p("A3bzhMAu3AAAMAAAAnDMgu3AAAg");
	this.shape.setTransform(150,125);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// anim
	this.instance = new lib.animationmain();
	this.instance.parent = this;
	this.instance.setTransform(150,85,1,1,0,0,0,150,85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-9.9,124,530,252);
// library properties:
lib.properties = {
	width: 300,
	height: 250,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"bildcookiemonster_160x170.png?1490174714245", id:"BildCookieMonster_160x170"},
		{src:"bildkruemelgross1_15x15.png?1490174714245", id:"BildKruemelGross1_15x15"},
		{src:"bildkruemelgross2_15x15.png?1490174714245", id:"BildKruemelGross2_15x15"},
		{src:"bildkruemelgross3_15x15.png?1490174714245", id:"BildKruemelGross3_15x15"},
		{src:"bildkruemelgross4_15x15.png?1490174714245", id:"BildKruemelGross4_15x15"},
		{src:"bildkruemelklein_300x30.png?1490174714245", id:"BildKruemelKlein_300x30"},
		{src:"bildprodukt_100x170.png?1490174714245", id:"BildProdukt_100x170"},
		{src:"porszivok.png?1490174714245", id:"porszivok"},
		{src:"textcopyright_130x15.png?1490174714245", id:"TextCopyright_130x15"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;